<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./styles/css/reset.css">
    <link rel="stylesheet" href="./styles/css/header.css">
    <link rel="stylesheet" href="./styles/css/recolteur.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <link rel="shortcut icon" href="./styles/images/logo_page1234.png" type="image/png">
    <title>Eco-Reward</title>
</head>

<body>
    <header class="header animated slideInDown">
        <a href="./index.html">
            <div class="header__logo"></div>
        </a>
        <div class="header__content">
            <a class="header__content--link" href="./problem.html">Un problème...</a>
            <a class="header__content--link" href="./solution.html">Une solution</a>
            <a class="header__content--link" href="./recolteur.html">Les récolteurs</a>
        </div>
    </header>

    <section class="hero animated bounceIn">
        <div class="hero__container">
            <div class="hero__content--txt">
                <h6 class="hero__content--title">Les récolteurs</h6>
                <p class="hero__content--paragraph">
                    Ces machines sont là pour vous récompenser de vos bonnes actions. <br>
                    Elles ont été conçues par nos ingénieurs spécialisés et montés par nos experts. <br>
                    Nous avons un partenariat avec chaque mairie pour assurer la logistique et <br>
                    l'entretien des machines ce qui permet d'assurer un service 24h/24 et 7j/7. <br>
                </p>
            </div>
            <div class="hero__content--img">
                <img src="./styles/images/gps_page4.png" alt="Carte de recyclage">
            </div>
        </div>

        <div class="hero__container">
            <div class="hero__content--txt">
                <h6 class="hero__content--title mt-5">Fonctionnement</h6>
                <p class="hero__content--paragraph">
                    Chaque machine peut trier un type de matériaux comme des bouteilles, des canettes <br>
                    ou des cartons, vous trouverez ces indications sur chaque machine. <br>
                    Choisissez la façon dont vous recevrez votre argent : en liquide ou par carte bleue. <br> <br>

                    <span class="hero__content--paragraphBold">En liquide :</span> appuyez sur le bouton “ Argent
                    liquide” puis, déposez vos déchets dans <br>
                    la machine et celle-ci calcule par la quantité et le poids la somme d’argent qui vous ait due. <br>
                    <span class="hero__content--paragraphBold">Par carte :</span> insérez votre carte bleue dans la
                    fente de la machine, attendez la confirmation <br>
                    puis déposez vos déchets et recevrez l’argent directement sur votre carte bleue. <br>
                </p>
            </div>

            <div class="hero__content--imgBis">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/goFm_Dv_TD4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>

    </section>

</body>

</html>